.dwldFile{
    margin-top: 15px;
    margin-left: 15px;
    border-radius: 10px;
    border: transparent;
    border-left: 2px solid #cf0063;
    height: 30px;
    width: 100px;
    background-color: #ffe6f4;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
}

.dwldFile:hover{
    cursor: pointer;
}